"IDS_PREFERENCES" = "Nuostatos";
"IDS_RETRYSYNC" = "Bandyti sinchronizuoti dar kartą";
"IDS_CONTEXTMENU_ERROR_BODY" = "Nepavyko susisiekti su „Google“ disku.";
"IDS_VIEWGD" = "Apsilankyti „Google“ diske žiniatinklyje";
"IDS_SHAREFILE" = "Bendrinti...";
"IDS_VIEWFILE" = "Žiūrėti žiniatinklyje";
"IDS_SHAREFILE_FULL_TEXT" = "Bendrinti naudojant „Google“ diską";
"IDS_MOVEFILE_FULL_TEXT" = "Perkelti į „Google“ diską";
"IDS_VIEWFILE_FULL_TEXT" = "Peržiūrėti naudojant „Google“ diską";
"IDS_REVISIONFILE" = "Versijos";
"IDS_PRODUCTNAME" = "„Google“ diskas";
"IDS_UNSYNCFOLDER" = "Nebesinchronizuoti šio aplanko";
"IDS_SYNCFOLDER" = "Sinchronizuoti šį aplanką";
"IDS_CONTEXTMENU_ERROR_HEADER" = "Klaida";
